#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.1.3
visibility:           public
id:                   persistent-test-2.13.1.3-BMCij27j9vOHt50l5O8Zer
key:                  persistent-test-2.13.1.3-BMCij27j9vOHt50l5O8Zer
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  33f156a7f5639d5ccd50f695f2d7d035
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MaybeFieldDefsTest
    MigrationColumnLengthTest MigrationIdempotencyTest
    MigrationOnlyTest MigrationTest MpsCustomPrefixTest MpsNoPrefixTest
    PersistTestPetCollarType PersistTestPetType PersistUniqueTest
    PersistentTest PersistentTestModels PersistentTestModelsImports
    PrimaryTest RawSqlTest ReadWriteTest Recursive RenameTest
    SumTypeTest TransactionLevelTest TreeTest TypeLitFieldDefsTest
    UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.2.8/site-local/persistent-test-2.13.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/persistent-test-2.13.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-test
hs-libraries:         HSpersistent-test-2.13.1.3-BMCij27j9vOHt50l5O8Zer
depends:
    HUnit-1.6.2.0-5hykmsvl02FAiEpCakZNiG
    QuickCheck-2.14.3-2fwOGp9PorUAao68q5lrRL
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly base-4.16.4.0
    blaze-html-0.9.1.2-EEuC7ZWs8XI25agGNnltL4 bytestring-0.11.4.0
    conduit-1.3.5-7HTJtmVIE4Y21ZXeJcla8K containers-0.6.5.1
    exceptions-0.10.4 hspec-2.10.9-2BmqnW2Fk1DIXcHb46YxpU
    hspec-expectations-0.8.3-9ng18Uco1HTHLLUvzLXp4B
    http-api-data-0.5.1-FPfE8gqW0uUB3eYDtZhX6V
    monad-control-1.0.3.1-3cU4uKPyCfrJqsFwwVjNlh
    monad-logger-0.3.40-BQxl6bDwl40DkKJczZ5nBb mtl-2.2.2
    path-pieces-0.2.1-E15XfVOwfTfIr2VliI4YGA
    persistent-2.14.5.1-JuP2y6R0Er36ecX17MXPj7
    quickcheck-instances-0.3.30-Kx10oXVNrT2LPDrCiHsyBb
    random-1.2.1.2-I9vy4QvkbAYGYkQawOWCQJ
    resourcet-1.2.6-1uJ6XxsltNCHNDeK9zl13e text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 transformers-base-0.4.6-9OMjMe2Vj0DBq9sQ0P5ye6
    unliftio-0.2.25.0-4gFO3ftpXwmAirIIVtHHfM
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

